AVG-956

Package nautilus
Status Fixed
Severity High
Type sandbox escape
Affected 3.32.0+5+g73876bdcd-1
Fixed 3.32.1-1
Current 3.32.3-1 [extra]
Ticket None
Created Mon May 6 08:32:04 2019
Issue Severity Remote Type Description
CVE-2019-11461 High No Sandbox escape
An issue was discovered in GNOME Nautilus 3.30 prior to 3.30.6 and 3.32 prior to 3.32.1. A compromised thumbnailer may escape the bubblewrap sandbox used to...
Date Advisory Package Description
06 May 2019 ASA-201905-3 nautilus sandbox escape